\documentclass{article}
\usepackage[utf8]{inputenc}
\usepackage{amsmath}
\begin{document}
    \scrollmode
    \title{Title}\author{}
    \maketitle
    \begin{equation}3.0 \cdot 10^{11}\end{equation}
    \batchmode
\end{document}
